@charset "UTF-8";
.ib_info_004 .close::before, .ib_info_004 .close::after, .ib_info_004 .close {
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

/* home(ib_banner_003) */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@-webkit-keyframes marquee {
  from {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  to {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
}

@keyframes marquee {
  from {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  to {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
}
@-webkit-keyframes circle_rotate {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes circle_rotate {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
.mainArea {
  padding-top: 0;
}

.ib_banner_003 {
  clear: both;
  overflow: hidden;
  position: relative;
  z-index: 1;
  /*page ProgressBar*/
}
.ib_banner_003 .wrap {
  max-width: 100%;
  padding: 0;
}
.ib_banner_003 > .decoTitle {
  position: absolute;
  -webkit-writing-mode: vertical-lr;
      -ms-writing-mode: tb-lr;
          writing-mode: vertical-lr;
  right: 0;
  font-family: "Playfair Display", serif;
  font-size: 130px;
  z-index: 20;
  color: rgba(87, 160, 193, 0.6117647059);
  opacity: 0.3;
  text-transform: uppercase;
  overflow: hidden;
  white-space: nowrap;
  -webkit-animation: marquee 15s linear infinite;
          animation: marquee 15s linear infinite;
  pointer-events: none;
}
@media (max-width: 660px) {
  .ib_banner_003 > .decoTitle {
    font-size: 70px;
  }
}
.ib_banner_003 .mySwiper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  position: relative;
}
.ib_banner_003 .left-side {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 50%;
  background-image: url(../images/banner_bg.jpg);
  background-repeat: no-repeat;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
@media (max-width: 960px) {
  .ib_banner_003 .left-side {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 50;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    padding-left: 25px;
    padding-right: 25px;
    background-image: unset;
  }
}
.ib_banner_003 .left-side .main-wrapper {
  z-index: 15;
  width: 100%;
  padding-left: 390px;
  position: relative;
}
@media (max-width: 1650px) {
  .ib_banner_003 .left-side .main-wrapper {
    padding-left: 150px;
  }
}
@media (max-width: 600px) {
  .ib_banner_003 .left-side .main-wrapper {
    padding-left: 0px;
  }
}
.ib_banner_003 .scrollCircle {
  position: absolute;
  width: 150px;
  height: 150px;
  background-color: #fff;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  right: 22.4%;
  z-index: 20;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
@media (max-width: 960px) {
  .ib_banner_003 .scrollCircle {
    display: none;
  }
}
@media (min-width: 1181px) {
  .ib_banner_003 .scrollCircle:hover {
    -webkit-transform: scale(0.9) translateY(-50%);
            transform: scale(0.9) translateY(-50%);
  }
}
.ib_banner_003 .scrollCircle::before {
  content: "";
  position: absolute;
  width: 126px;
  height: 126px;
  border-radius: 50%;
  background-image: url(../images/circle.png);
  -webkit-animation-name: circle_rotate;
          animation-name: circle_rotate;
  -webkit-animation-duration: 14s;
          animation-duration: 14s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
}
.ib_banner_003 .scrollCircle::after {
  content: "";
  position: absolute;
  width: 136px;
  height: 136px;
  border-radius: 50%;
  border: 1px solid #57a0c1;
}
.ib_banner_003 .scrollCircle .num {
  font-size: 16px;
  color: #57a0c1;
  margin-top: 10px;
  text-decoration: underline;
}
.ib_banner_003 .dataList .dataItem {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
@media (max-width: 930px) {
  .ib_banner_003 .dataList .dataItem {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.ib_banner_003 .dataList .dataItem .title {
  text-transform: capitalize;
  font-size: 50px;
  letter-spacing: 2px;
  font-weight: 500;
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
  line-height: 1.4;
  color: #57a0c1;
  font-family: "Playfair Display", "Noto Serif TC", "Microsoft JhengHei", sans-serif;
  position: relative;
}
@media (max-width: 1180px) {
  .ib_banner_003 .dataList .dataItem .title {
    font-size: 32px;
  }
}
.ib_banner_003 .dataList .dataItem .title .decoTitle {
  font-size: 20px;
  position: absolute;
  text-align: right;
  left: -27%;
  top: 5%;
  line-height: 1.1;
  letter-spacing: 0;
  font-weight: 300;
}
@media (max-width: 1650px) {
  .ib_banner_003 .dataList .dataItem .title .decoTitle {
    display: none;
  }
}
.ib_banner_003 .dataList .dataItem .subtitle {
  font-size: 24px;
  color: #3b3b3b;
  font-weight: bold;
  margin-top: 30px;
  line-height: 1.4;
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
  letter-spacing: 1px;
  font-family: "Playfair Display", "Noto Serif TC", "Microsoft JhengHei", sans-serif;
  letter-spacing: 1px;
}
@media (max-width: 660px) {
  .ib_banner_003 .dataList .dataItem .subtitle {
    margin-top: 10px;
  }
}
.ib_banner_003 .dataList .dataItem .text {
  width: 70%;
  font-weight: 400;
  font-size: 16px;
  margin-top: 20px;
  margin-bottom: 60px;
  letter-spacing: 1px;
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
  color: #8B8B8B;
  line-height: 1.8;
}
@media (max-width: 660px) {
  .ib_banner_003 .dataList .dataItem .text {
    width: 100%;
    margin-bottom: 20px;
  }
}
.ib_banner_003 .ImgBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  position: relative;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
@media (max-width: 960px) {
  .ib_banner_003 .ImgBox {
    width: 100%;
    height: 80vh;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .ib_banner_003 .ImgBox img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
  }
}
.ib_banner_003 .ImgBox img {
  display: block;
}
.ib_banner_003 .ImgBox img.banner-bg {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  height: 100vh;
  max-height: 960px;
  width: 100%;
}
.ib_banner_003 .swiper-slide {
  opacity: 0 !important;
  -webkit-transition: 0.9s;
  transition: 0.9s;
}
.ib_banner_003 .swiper-slide .product_img {
  position: absolute;
  top: 50%;
  margin-top: -350px;
  left: 60%;
  margin-left: -287.5px;
  z-index: 9;
}
@media (max-width: 1545px) {
  .ib_banner_003 .swiper-slide .product_img {
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
  }
}
@media (max-width: 1280px) {
  .ib_banner_003 .swiper-slide .product_img {
    -webkit-transform: scale(0.6);
            transform: scale(0.6);
  }
}
@media (max-width: 960px) {
  .ib_banner_003 .swiper-slide .product_img {
    display: none;
  }
}
.ib_banner_003 .swiper-slide .product_img img {
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
  -webkit-transition: all 0.9s ease;
  transition: all 0.9s ease;
}
.ib_banner_003 .swiper-slide .main-wrapper > * {
  -webkit-transform: translateY(-30px);
          transform: translateY(-30px);
  opacity: 0;
  -webkit-transition-duration: 0.8s;
          transition-duration: 0.8s;
}
.ib_banner_003 .swiper-slide.swiper-slide-active {
  opacity: 1 !important;
}
.ib_banner_003 .swiper-slide.swiper-slide-active .main-wrapper > * {
  -webkit-transform: none;
          transform: none;
  opacity: 1;
}
.ib_banner_003 .swiper-slide.swiper-slide-active .product_img img {
  -webkit-transform: scale(1);
          transform: scale(1);
}
.ib_banner_003 .button-wrapper {
  position: absolute;
  right: 61%;
  margin-right: -64px;
  bottom: 26%;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-transform: uppercase;
}
@media (max-width: 1200px) {
  .ib_banner_003 .button-wrapper {
    display: none;
  }
}
.ib_banner_003 .button-wrapper .swiper-button {
  border-radius: 50%;
  width: 49px;
  height: 49px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  cursor: pointer;
  font-size: 16px;
  margin: 0 6px;
  border: 1px solid #57a0c1;
}
.ib_banner_003 .button-wrapper .swiper-button i {
  color: #57a0c1;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
@media (min-width: 1181px) {
  .ib_banner_003 .button-wrapper .swiper-button:hover {
    background-color: #57a0c1;
  }
  .ib_banner_003 .button-wrapper .swiper-button:hover i {
    color: #fff;
  }
}
.ib_banner_003 .button-wrapper .swiper-prev-button {
  background-size: 200% 100%;
  background-position: left bottom;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  letter-spacing: 2px;
}
@media (min-width: 1181px) {
  .ib_banner_003 .button-wrapper .swiper-prev-button:hover {
    background-position: right bottom;
  }
}
.ib_banner_003 .swiper-pagination {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
}
@media (max-width: 1200px) {
  .ib_banner_003 .swiper-pagination {
    top: 0;
    left: 0;
  }
}
.ib_banner_003 .swiper-pagination .dot-box {
  display: none;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  pointer-events: auto;
  bottom: 10%;
  pointer-events: visible;
}
@media (max-width: 1200px) {
  .ib_banner_003 .swiper-pagination .dot-box {
    display: block;
  }
}
.ib_banner_003 .swiper-pagination .dot-box span {
  margin: 10px;
  background-color: #57a0c1;
}
.ib_banner_003 .swiper-pagination .custom-pagination-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
}
@media (max-width: 1200px) {
  .ib_banner_003 .swiper-pagination .custom-pagination-wrapper {
    display: none;
  }
}
.ib_banner_003 .swiper-pagination .custom-pagination-progressbar {
  width: 100%;
  height: 4px;
  background-color: #e0e0e0;
  position: absolute;
  margin-right: 10px;
  top: 0;
  left: 0;
}
.ib_banner_003 .swiper-pagination .custom-pagination-progressbar-fill {
  height: 100%;
  width: 0;
  background-color: #57a0c1;
  position: absolute;
  top: 0;
  -webkit-transition: width 6s linear;
  transition: width 6s linear;
  /* 和 autoplay 的延遲時間相同 */
}
.ib_banner_003 .swiper-pagination .custom-pageBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #57a0c1;
  font-family: "Playfair Display", serif;
  font-size: 20px;
  height: 30px;
  position: absolute;
  left: 12%;
  top: 16%;
}
.ib_banner_003 .swiper-pagination .custom-pageBox .separator {
  width: 100px;
  height: 1px;
  background-color: #57a0c1;
  display: block;
  margin: 0 10px;
}
.ib_banner_003 .scrollDown {
  font-family: "Playfair Display", "Noto Serif TC", "Microsoft JhengHei", sans-serif;
  cursor: pointer;
  display: block;
  position: absolute;
  bottom: 50px;
  left: 50%;
  letter-spacing: 1px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 2;
}
.ib_banner_003 .scrollDown span {
  display: block;
}
.ib_banner_003 .scrollDown span.text {
  font-size: 16px;
  color: #57a0c1;
  letter-spacing: 0.5px;
  text-transform: capitalize;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
@media (min-width: 1181px) {
  .ib_banner_003 .scrollDown span.text:hover {
    letter-spacing: 2.5px;
  }
}

.ib_carousel_000 {
  padding-top: 120px;
  padding-bottom: 100px;
  background-image: url(../images/service_bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}
@media (max-width: 960px) {
  .ib_carousel_000 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
.ib_carousel_000 .wrap {
  max-width: 1360px;
  position: relative;
}
@media (max-width: 1170px) {
  .ib_carousel_000 .wrap {
    padding-left: 100px;
    padding-right: 100px;
  }
}
@media (max-width: 970px) {
  .ib_carousel_000 .wrap {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (max-width: 559px) {
  .ib_carousel_000 .wrap {
    padding-left: 100px;
    padding-right: 100px;
  }
}
@media (max-width: 499px) {
  .ib_carousel_000 .wrap {
    padding-left: 60px;
    padding-right: 60px;
  }
}
@media (max-width: 435px) {
  .ib_carousel_000 .wrap {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (max-width: 660px) {
  .ib_carousel_000 .titleBox {
    margin-bottom: 0;
  }
}
.ib_carousel_000 .btnBoxItem {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 660px) {
  .ib_carousel_000 .btnBoxItem {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.ib_carousel_000 .btnBoxItem .btnBox {
  margin: 30px 5px 0;
}
@media (max-width: 660px) {
  .ib_carousel_000 .btnBoxItem .btnBox {
    margin: 20px 5px 0;
  }
}
.ib_carousel_000 .circle_text {
  position: absolute;
  top: -13%;
  left: 50%;
  -webkit-transform: translateX(-50%) rotate(50deg);
  transform: translateX(-50%) rotate(52deg);
  pointer-events: none;
}
@media (max-width: 1290px) {
  .ib_carousel_000 .circle_text {
    top: -20%;
    -webkit-transform: translateX(-50%) rotate(52deg) scale(0.8);
            transform: translateX(-50%) rotate(52deg) scale(0.8);
  }
}
@media (max-width: 799px) {
  .ib_carousel_000 .circle_text {
    top: -23%;
  }
}
@media (max-width: 660px) {
  .ib_carousel_000 .circle_text {
    display: none;
    top: -31%;
    -webkit-transform: translateX(-50%) rotate(52deg) scale(0.6);
            transform: translateX(-50%) rotate(52deg) scale(0.6);
  }
}
@media (max-width: 630px) {
  .ib_carousel_000 .circle_text {
    top: -35%;
  }
}
@media (max-width: 624px) {
  .ib_carousel_000 .circle_text {
    top: -38%;
  }
}
@media (max-width: 559px) {
  .ib_carousel_000 .circle_text {
    top: -32%;
  }
}
@media (max-width: 499px) {
  .ib_carousel_000 .circle_text {
    top: -30%;
  }
}
@media (max-width: 435px) {
  .ib_carousel_000 .circle_text {
    top: -29%;
  }
}
@media (max-width: 399px) {
  .ib_carousel_000 .circle_text {
    top: -31%;
  }
}
.ib_carousel_000 .btnBox {
  text-align: center;
}
.ib_carousel_000 .arrowBox {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: absolute;
  top: 55%;
  left: 0;
  z-index: 30;
}
@media (max-width: 1400px) {
  .ib_carousel_000 .arrowBox {
    display: none;
  }
}
@media (max-width: 1170px) {
  .ib_carousel_000 .arrowBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 40px;
  }
}
@media (max-width: 970px) {
  .ib_carousel_000 .arrowBox {
    display: none;
  }
}
@media (max-width: 559px) {
  .ib_carousel_000 .arrowBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media (max-width: 499px) {
  .ib_carousel_000 .arrowBox {
    display: none;
  }
}
.ib_carousel_000 .arrowBox .arrow {
  opacity: 1;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.ib_carousel_000 .arrowBox .arrow.slick-disabled {
  opacity: 0;
  cursor: unset;
}
.ib_carousel_000 .slick-dots {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 660px) {
  .ib_carousel_000 .slick-dots {
    bottom: 0px;
  }
}
.ib_carousel_000 .slick-list {
  padding: 40px 35px;
}
@media (max-width: 850px) {
  .ib_carousel_000 .slick-list {
    padding: 20px;
  }
}
@media (max-width: 799px) {
  .ib_carousel_000 .slick-list {
    padding: 30px;
  }
}
@media (max-width: 700px) {
  .ib_carousel_000 .slick-list {
    padding: 30px 0;
  }
}
.ib_carousel_000 .slick-slide:not(.slick-active) {
  opacity: 0;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.ib_carousel_000 .unClick {
  pointer-events: none;
}
.ib_carousel_000 .dataBox {
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.ib_carousel_000 .dataBox.hide {
  pointer-events: none;
  opacity: 0;
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.ib_carousel_000 .dataItem {
  padding: 0;
}
.ib_carousel_000 .item {
  position: relative;
  padding: 0 18px;
  margin: 0 14px;
  padding-bottom: 30px;
}
.ib_carousel_000 .item:before {
  content: "";
  position: absolute;
  bottom: 0px;
  right: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(../images/circle_border.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}
@media (max-width: 1170px) {
  .ib_carousel_000 .item:before {
    background-size: 98%;
  }
}
@media (max-width: 624px) {
  .ib_carousel_000 .item:before {
    background-size: 95%;
  }
}
@media (max-width: 559px) {
  .ib_carousel_000 .item:before {
    background-size: 94%;
  }
}
@media (max-width: 500px) {
  .ib_carousel_000 .item:before {
    background-image: unset;
  }
}
.ib_carousel_000 .item:hover .Img img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
.ib_carousel_000 .star_img {
  width: 35px;
  position: absolute;
}
@media (max-width: 1270px) {
  .ib_carousel_000 .star_img {
    width: 20px;
  }
}
@media (max-width: 660px) {
  .ib_carousel_000 .star_img {
    width: 16px;
  }
}
.ib_carousel_000 .star_img.left {
  left: -4.4%;
  bottom: 35%;
}
@media (max-width: 1270px) {
  .ib_carousel_000 .star_img.left {
    left: -2.9%;
  }
}
@media (max-width: 1169px) {
  .ib_carousel_000 .star_img.left {
    left: -1.8%;
  }
}
@media (max-width: 809px) {
  .ib_carousel_000 .star_img.left {
    left: -2%;
  }
}
@media (max-width: 616px) {
  .ib_carousel_000 .star_img.left {
    left: -0.3%;
  }
}
@media (max-width: 559px) {
  .ib_carousel_000 .star_img.left {
    left: 0.4%;
  }
}
@media (max-width: 500px) {
  .ib_carousel_000 .star_img.left {
    left: -3.6%;
  }
}
.ib_carousel_000 .star_img.right {
  right: -4.3%;
  bottom: 68%;
}
@media (max-width: 1270px) {
  .ib_carousel_000 .star_img.right {
    right: -2.5%;
  }
}
@media (max-width: 1169px) {
  .ib_carousel_000 .star_img.right {
    right: -1.3%;
  }
}
@media (max-width: 809px) {
  .ib_carousel_000 .star_img.right {
    right: -2%;
  }
}
@media (max-width: 616px) {
  .ib_carousel_000 .star_img.right {
    right: -0.1%;
  }
}
@media (max-width: 559px) {
  .ib_carousel_000 .star_img.right {
    right: 1%;
  }
}
@media (max-width: 500px) {
  .ib_carousel_000 .star_img.right {
    right: -2.7%;
  }
}
.ib_carousel_000 .Img {
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
  overflow: hidden;
}
.ib_carousel_000 .Img img {
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  width: 100%;
  height: auto;
  display: block;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.ib_carousel_000 .icon_img {
  width: 75px;
  height: 75px;
  border-radius: 50%;
  background-color: #57a0c1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  top: 0;
  margin-top: -37.5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media (max-width: 799px) {
  .ib_carousel_000 .icon_img {
    display: none;
  }
}
.ib_carousel_000 .Txt {
  position: relative;
  padding: 56px 0px 20px;
  background-color: #f6f6f6;
}
@media (max-width: 1300px) {
  .ib_carousel_000 .Txt {
    padding: 50px 0px 20px;
  }
}
@media (max-width: 799px) {
  .ib_carousel_000 .Txt {
    padding: 20px 10px;
  }
}
.ib_carousel_000 .Txt .title {
  font-size: 22px;
  color: #3b3b3b;
  font-weight: 500;
  margin-bottom: 10px;
  text-align: center;
}
@media (max-width: 1300px) {
  .ib_carousel_000 .Txt .title {
    font-size: 18px;
  }
}
@media (max-width: 630px) {
  .ib_carousel_000 .Txt .title {
    font-size: 14px;
  }
}
.ib_carousel_000 .Txt .title a {
  display: block;
  color: #1f1e1e;
}
.ib_carousel_000 .Txt .text {
  height: 60px;
  color: #8B8B8B;
  line-height: 1.8;
  font-size: 16px;
  padding: 0 15px;
  text-align: center;
}
@media (max-width: 745px) {
  .ib_carousel_000 .Txt .text {
    font-size: 14px;
  }
}
@media (max-width: 630px) {
  .ib_carousel_000 .Txt .text {
    height: 50px;
    line-height: 1.5;
  }
}
.ib_carousel_000 .Txt a.more {
  display: block;
  text-align: center;
  font-size: 16px;
  color: #57a0c1;
  text-transform: capitalize;
  margin-top: 30px;
  font-weight: 300;
}
@media (max-width: 1300px) {
  .ib_carousel_000 .Txt a.more {
    margin-top: 10px;
  }
}
@media (max-width: 745px) {
  .ib_carousel_000 .Txt a.more {
    font-size: 14px;
  }
}
@media (max-width: 630px) {
  .ib_carousel_000 .Txt a.more {
    margin-top: 0;
  }
}
@media (max-width: 624px) {
  .ib_carousel_000 .Txt a.more {
    display: none;
  }
}
@media (max-width: 559px) {
  .ib_carousel_000 .Txt a.more {
    display: block;
  }
}

.ib_carousel_066 {
  padding: 110px 0;
  background-image: url(../images/service_bg.jpg);
  background-size: cover;
}
@media (max-width: 960px) {
  .ib_carousel_066 {
    padding: 60px 0;
  }
}
.ib_carousel_066 .btnBox {
  text-align: center;
  margin-top: 50px;
}
.ib_carousel_066 .slick-dots {
  position: relative;
  bottom: 0;
  margin-top: 50px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.ib_carousel_066 .unClick {
  pointer-events: none;
}
.ib_carousel_066 .wrap {
  position: relative;
}
.ib_carousel_066 .titleBox {
  margin-bottom: 50px;
}
.ib_carousel_066 .arrowBox {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  z-index: 10;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media (max-width: 1400px) {
  .ib_carousel_066 .arrowBox {
    display: none;
  }
}
.ib_carousel_066 .arrowBox .arrow {
  position: relative;
  width: 45px;
  height: 45px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 50%;
  border: 1px solid #57a0c1;
  color: #57a0c1;
}
@media (min-width: 1181px) {
  .ib_carousel_066 .arrowBox .arrow:hover {
    background-color: #57a0c1;
    color: #fff;
  }
}
.ib_carousel_066 .arrowBox .arrow.next {
  right: -60px;
}
.ib_carousel_066 .arrowBox .arrow.prev {
  left: -60px;
}
.ib_carousel_066 .dataBox {
  position: relative;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.ib_carousel_066 .dataBox.hide {
  pointer-events: none;
  opacity: 0;
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.ib_carousel_066 .dataItem {
  padding: 0 15px;
  position: relative;
  cursor: pointer;
}
.ib_carousel_066 .dataItem .dateBox {
  font-size: 36px;
  font-family: "Noto Serif TC";
}
.ib_carousel_066 .dataItem .dateBox .top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: 600;
  color: #555554;
  position: relative;
}
.ib_carousel_066 .dataItem .dateBox .top::before {
  content: "";
  width: 1px;
  height: 20px;
  background-color: rgba(0, 0, 0, 0.2705882353);
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -10px;
}
.ib_carousel_066 .dataItem .dateBox .top .date,
.ib_carousel_066 .dataItem .dateBox .top .month {
  margin: 0 10px;
}
.ib_carousel_066 .dataItem .dateBox .year {
  font-size: 16px;
  text-align: center;
  color: #a7a7a7;
}
.ib_carousel_066 .dataItem .classTitle {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  min-width: 108px;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
  background-color: #333;
  font-size: 14px;
  padding: 5px 10px;
}
.ib_carousel_066 .dataItem .Img {
  overflow: hidden;
}
.ib_carousel_066 .dataItem .Img img {
  -webkit-transform: scale(1);
          transform: scale(1);
  max-width: 100%;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.ib_carousel_066 .dataItem .item {
  background-color: #fff;
  position: relative;
}
.ib_carousel_066 .dataItem .item::before {
  content: "";
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  border: 1px solid #57a0c1;
  display: block;
  position: absolute;
  z-index: 9;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
  opacity: 0;
  pointer-events: none;
  margin: 10px 0 0 10px;
}
.ib_carousel_066 .dataItem .item:hover:before {
  -webkit-transform: scale(1);
          transform: scale(1);
  opacity: 1;
}
.ib_carousel_066 .dataItem .Txt {
  padding: 20px 30px;
  padding-bottom: 45px;
  text-align: center;
}
.ib_carousel_066 .dataItem .newsInfoBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-bottom: 10px;
}
.ib_carousel_066 .dataItem .newsInfoBox .dateBox, .ib_carousel_066 .dataItem .newsInfoBox .classTitle {
  padding: 5px 0;
}
.ib_carousel_066 .dataItem .newsInfoBox .dateBox .date {
  line-height: 1;
}
.ib_carousel_066 .dataItem .newsInfoBox .classTitle {
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.5px;
}
.ib_carousel_066 .dataItem .textBox {
  text-align: center;
  margin-bottom: 20px;
}
.ib_carousel_066 .dataItem .textBox .title {
  font-size: 22px;
  color: #3b3b3b;
  height: 30px;
  overflow: hidden;
}
.ib_carousel_066 .dataItem .textBox .text {
  font-size: 16px;
  overflow: hidden;
  margin-top: 10px;
  height: 60px;
  color: #8B8B8B;
}
.ib_carousel_066 .dataItem a.more {
  color: #57a0c1;
  font-size: 16px;
  text-transform: capitalize;
}
.ib_carousel_066 .dataItem:hover img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
.ib_carousel_066 .dataItem:hover h3 a {
  color: #57a0c1;
}
.ib_carousel_066 .Img img {
  width: 100%;
  height: auto;
  display: block;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.ib_imageText_026 {
  padding: 100px 0;
  background: url(../images/about_bg.jpg) center/cover no-repeat;
}
@media (max-width: 960px) {
  .ib_imageText_026 {
    padding: 60px 0;
  }
}
.ib_imageText_026 .aboutBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding-left: 12.4%;
  position: relative;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}
@media (max-width: 1180px) {
  .ib_imageText_026 .aboutBox {
    padding-left: 0%;
  }
}
.ib_imageText_026 .small_pic {
  position: absolute;
  left: 0;
  top: 20%;
  z-index: 3;
  border: 3px solid #fff;
}
@media (max-width: 1180px) {
  .ib_imageText_026 .small_pic {
    display: none;
  }
}
.ib_imageText_026 .small_pic img {
  width: 100%;
  height: auto;
  display: block;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.ib_imageText_026 .Img {
  width: 42%;
  position: relative;
  z-index: 2;
}
@media (max-width: 820px) {
  .ib_imageText_026 .Img {
    display: none;
  }
}
.ib_imageText_026 .Img:before {
  content: "";
  width: 105%;
  height: 104%;
  border: 1px solid #57a0c1;
  position: absolute;
  left: -11px;
  top: -11px;
}
.ib_imageText_026 .Img:after {
  content: "";
  position: absolute;
  width: 126px;
  height: 126px;
  border-radius: 50%;
  background-image: url(../images/circle.png);
  -webkit-animation-name: circle_rotate;
          animation-name: circle_rotate;
  -webkit-animation-duration: 14s;
          animation-duration: 14s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  top: -63px;
  right: -63px;
  z-index: 1;
}
.ib_imageText_026 .Img img {
  width: 100%;
  height: auto;
  display: block;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.ib_imageText_026 .Txt {
  width: 58%;
  font-size: 15px;
  line-height: 1.8;
  margin-bottom: 40px;
  padding-left: 50px;
  padding-top: 80px;
}
@media (max-width: 820px) {
  .ib_imageText_026 .Txt {
    width: 100%;
    padding-left: 0;
    padding-top: 0;
    margin-bottom: 0;
    text-align: center;
  }
}
.ib_imageText_026 .Txt .titleBox {
  text-align: left;
}
.ib_imageText_026 .Txt .text {
  color: #8B8B8B;
  font-size: 16px;
  line-height: normal;
  margin-top: 30px;
  line-height: 1.8;
}
.ib_imageText_026 .Txt .btnBox {
  margin-top: 60px;
}
@media (max-width: 960px) {
  .ib_imageText_026 .Txt .btnBox {
    margin-top: 30px;
  }
}

.ib_imageText_027 {
  padding: 110px 0;
  text-align: center;
  background: url(../images/link_bg.jpg) center/cover no-repeat;
}
@media (max-width: 960px) {
  .ib_imageText_027 {
    padding: 60px 0;
  }
}
.ib_imageText_027 .linkList .Img {
  overflow: hidden;
  position: relative;
  cursor: pointer;
}
.ib_imageText_027 .linkList .Img::before {
  content: "";
  width: calc(100% - 30px);
  height: calc(100% - 30px);
  border: 1px solid #57a0c1;
  display: block;
  position: absolute;
  z-index: 9;
  opacity: 0;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
  pointer-events: none;
  margin: 15px 0 0 15px;
}
.ib_imageText_027 .linkList .Img img {
  width: 100%;
  height: auto;
  display: block;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.ib_imageText_027 .linkList .Img:hover::before {
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
}
.ib_imageText_027 .linkList .Img:hover img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
.ib_imageText_027 .linkList .Txt .title {
  font-size: 20px;
  font-weight: 500;
}
.ib_imageText_027 .linkList .Txt .title a {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.ib_imageText_027 .parent {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 0px 1fr 0px 1fr 0px 1fr;
  grid-template-columns: repeat(4, 1fr);
  -ms-grid-rows: 1fr 0px 1fr;
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}
.ib_imageText_027 .parent > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.ib_imageText_027 .parent > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}
.ib_imageText_027 .parent > *:nth-child(3) {
  -ms-grid-row: 1;
  -ms-grid-column: 5;
}
.ib_imageText_027 .parent > *:nth-child(4) {
  -ms-grid-row: 1;
  -ms-grid-column: 7;
}
.ib_imageText_027 .parent > *:nth-child(5) {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
}
.ib_imageText_027 .parent > *:nth-child(6) {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
}
.ib_imageText_027 .parent > *:nth-child(7) {
  -ms-grid-row: 3;
  -ms-grid-column: 5;
}
.ib_imageText_027 .parent > *:nth-child(8) {
  -ms-grid-row: 3;
  -ms-grid-column: 7;
}
.ib_imageText_027 .parent .linkItem {
  padding: 10px;
  overflow: hidden;
}
@media (max-width: 550px) {
  .ib_imageText_027 .parent .linkItem {
    padding: 5px;
  }
}
.ib_imageText_027 .parent .linkItem:first-child {
  -ms-grid-row: 1;
  -ms-grid-row-span: 2;
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-area: 1/1/3/3;
}
.ib_imageText_027 .parent .linkItem:first-child .Img::before {
  content: "";
  width: 96%;
  height: 96%;
}
.ib_imageText_027 .parent .linkItem:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 3;
  -ms-grid-column-span: 1;
  grid-area: 1/3/2/4;
}
.ib_imageText_027 .parent .linkItem:nth-child(3) {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 4;
  -ms-grid-column-span: 1;
  grid-area: 1/4/2/5;
}
.ib_imageText_027 .parent .linkItem:nth-child(4) {
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  -ms-grid-column: 3;
  -ms-grid-column-span: 1;
  grid-area: 2/3/3/4;
}
.ib_imageText_027 .parent .linkItem:nth-child(5) {
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  -ms-grid-column: 4;
  -ms-grid-column-span: 1;
  grid-area: 2/4/3/5;
}

.ib_info_010 {
  padding: 100px 0;
}
@media (max-width: 960px) {
  .ib_info_010 {
    padding: 60px 0;
  }
}
.ib_info_010 .locationBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  position: relative;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.ib_info_010 .Txt {
  font-size: 15px;
  line-height: 1.8;
  text-align: center;
}
.ib_info_010 .Txt .text {
  font-size: 16px;
  color: #8B8B8B;
}
.ib_info_010 .Txt .btnBox {
  margin-top: 60px;
}
@media (max-width: 960px) {
  .ib_info_010 .Txt .btnBox {
    margin-top: 30px;
  }
}

.ib_info_004 {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 500;
  width: 100%;
  height: 100vh;
  font-size: 15px;
  line-height: 1.8;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  -webkit-transition: all 0.7s;
  transition: all 0.7s;
}
.ib_info_004 .mask {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.7);
  opacity: 0;
  -webkit-transition: all 0.7s;
  transition: all 0.7s;
}
.ib_info_004 .inner {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, 50%);
          transform: translate(-50%, 50%);
  width: 700px;
  max-width: 90%;
  max-height: 85vh;
  opacity: 0;
  background-color: #fff;
  -webkit-transition: all 0.7s;
  transition: all 0.7s;
}
.ib_info_004 .popContent {
  max-height: 85vh;
  overflow-y: auto;
}
.ib_info_004 img {
  display: block;
  max-width: 100%;
  height: auto;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.ib_info_004 .Txt {
  padding: 30px;
}
.ib_info_004 .Txt .popTitle {
  font-size: 25px;
  margin-bottom: 25px;
}
.ib_info_004 .close {
  width: 46px;
  height: 46px;
  background-color: #57a0c1;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}
.ib_info_004 .close::before, .ib_info_004 .close::after {
  content: "";
  position: absolute;
  left: 11px;
  top: 23px;
  width: 25px;
  height: 1px;
  background-color: #fff;
}
.ib_info_004 .close::before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.ib_info_004 .close::after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
@media (min-width: 1181px) {
  .ib_info_004 .close:hover {
    background-color: #57a0c1;
  }
  .ib_info_004 .close:hover::before {
    -webkit-transform: rotate(-30deg);
            transform: rotate(-30deg);
  }
  .ib_info_004 .close:hover::after {
    -webkit-transform: rotate(30deg);
            transform: rotate(30deg);
  }
}
.ib_info_004.show {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.ib_info_004.show .mask,
.ib_info_004.show .inner {
  opacity: 1;
}
.ib_info_004.show .inner {
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media (max-width: 1180px) {
  .ib_info_004 .popContent {
    max-height: calc(100vh - 150px);
  }
}